<?php

switch ($messaggio) {

case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Nuovo messaggio a":  			$messaggio = "Ново съобщение до"; break;
case "da mostrare dopo le":  			$messaggio = "да бъде показано след"; break;
case "il":  					$messaggio = "на"; break;
case "testo del messaggio":  			$messaggio = "текст на съобщението"; break;
case "Messaggi":  				$messaggio = "Съобщения"; break;
case "Spedisci":  				$messaggio = "Изпрати"; break;
case "Messaggio inviato":  			$messaggio = "Съобщението е изпратено"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "N°":  					$messaggio = "N"; break;
case "Mittente":  				$messaggio = "Изпращач"; break;
case "Testo":  					$messaggio = "Текст"; break;
case "Data":  					$messaggio = "Дата"; break;
case "Azioni":  				$messaggio = "Действия"; break;
case "Elimina":  				$messaggio = "Изтриване"; break;
case "Messaggio eliminato":  			$messaggio = "Съобщението е изтрито"; break;
case "tutti":  					$messaggio = "всички"; break;
case "SI":  					$messaggio = "ДА"; break;
case "Si è sicuri di voler eliminare la richiesta di prenotazione di":	$messaggio = "Сигурни ли сте, че искате да изтриете заявката за резервация от"; break;
case "non ancora inserita?":  			$messaggio = "не е въведена още?"; break;
case "Inserisci la prenotazione":  		$messaggio = "Въвеждане на резервацията"; break;
case "Visualizza il documento":  		$messaggio = "Вижте документ"; break;
case "di tipo":  				$messaggio = "тип"; break;
case "Inserito":  				$messaggio = "Въведена"; break;
case "Elimina tutti i messaggi":  		$messaggio = "Изтрийте всички съобщения"; break;
case "Si è sicuri di voler eliminare <div style=\"display: inline; color: red;\"><b>tutti i messaggi</b></div>?":	$messaggio = "Сигурни ли сте, че искате да изтриете <div style=\"display: inline; color: red;\"><b>всички съобщения</b></div>?"; break;
case "Messaggi eliminati":  			$messaggio = "Съобщенията са изтрити"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>